Programowanie > PHP, *SQL

Problem z instalacją Joomli

(1/2) > >>

:
Przy instalacji Joomli przy punkcie Obsługiwanie bazy danych wyskakuje mi Nie, a powinno być Tak. Przez to nie mogę dalej instalować. Co mam zrobić, by to zmienić?

Paweł Kraszewski:
Po pierwsze: podać więcej informacji.
1. Jaki system
2. Jaki serwer WWW i jaka wersja PHP
3. Jaki serwer DB? Czy serwer działa? Sprawdzałaś?
4. Czy w PHP są moduły to tego DB? Działają? Sprawdzałaś?
5. W sytuacji gdy Joomla wymaga konkretnego drivera, czy właśnie TEN jest zainstalowany? (przykład - mysl i mysqli to dwa różne standardy bindingów PHP-mySQL, niekompatybilne ze sobą)
6. Czy adres/ścieżka, login i hasło DB są podane poprawnie?

EDIT: Przepitraszam, nie dopatrzyłem Ani w loginie. Już poprawione.

:

--- Cytat: pkraszewski ---Po pierwsze: podać więcej informacji.
1. Jaki system
2. Jaki serwer WWW i jaka wersja PHP
3. Jaki serwer DB? Czy serwer działa? Sprawdzałaś?
4. Czy w PHP są moduły to tego DB? Działają? Sprawdzałaś?
5. W sytuacji gdy Joomla wymaga konkretnego drivera, czy właśnie TEN jest zainstalowany? (przykład - mysl i mysqli to dwa różne standardy bindingów PHP-mySQL, niekompatybilne ze sobą)
6. Czy adres/ścieżka, login i hasło DB są podane poprawnie?

EDIT: Przepitraszam, nie dopatrzyłem Ani w loginie. Już poprawione.
--- Koniec cytatu ---
Yyyy
Nie znam się za bardzo na tym. Czy mógłbyś mi wysłac jakiś link do poradnika, bym mogła zrozumieć podstawy?

Paweł Kraszewski:

--- Cytuj ---Nie znam się za bardzo na tym.
--- Koniec cytatu ---
Facepalm...

Bosz...  Zakładam, że

a) nie instalujesz tego na pogrzebaczu
b) Jeżeli pokazał się błąd, to coś go wyświetliło.

Na czym chcesz zainstalować tą Joomlę? Co masz, i co krok za krokiem dotąd zrobiłaś?


--- Cytuj ---Czy mógłbyś mi wysłac jakiś link do poradnika, bym mogła zrozumieć podstawy?
--- Koniec cytatu ---
Jeżeli masz problem z odpowiedzią na pytania 1-2 poprzedniego posta (tj nie wiesz, na jakim systemie stawiasz tą Joomlę), to nie do końca mam pomysł na poradnik...

:
Nikt nie jest przecież doskonały, każdy od czegoś kiedyś zaczynał :(

Mam Ubuntu 12.04 chcę zainstalować Joomlę 2.5.6 Stable [Ember] Rejestrowałam się na www.yoyo.pl

Korzystałam ze strony http://drwisz.blogspot.com/2010/04/instalacja-joomla-na-ubuntu.html i robiłam tak, jak tak było napisane. Ostatnie, co wykonałam to 'mysql> GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES ON joomla'

a przy 'mysql> FLUSH PRIVILEGES;' wyskoczył mi błąd.

Nawigacja

[0] Indeks wiadomości

[#] Następna strona

Idź do wersji pełnej